Source: opengnsys-pyblkid
Maintainer: OpenGnsys <opengnsys@opengnsys.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               libarchive-dev,
               python3-all,
               python3-mock,
               python3-pytest,
               python3-setuptools
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/vojtechtrefny/pyblkid
Vcs-Browser: https://github.com/vojtechtrefny/pyblkid
Vcs-Git: https://github.com/vojtechtrefny/pyblkid

Package: opengnsys-pyblkid
Architecture: all
Depends: ${lib:Depends}, ${misc:Depends}, ${python3:Depends}
Description: Python3 interface to pyblkid
 Python bindings for libblkid library.
 .
 This package contains a Python3 interface to libarchive written using the
 standard ctypes module to dynamically load and access the C library.
